export default class _default {
    static HeaderResizeMinIcon({ bodyStyle, title }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
    }): React.JSX.Element;
    static HeaderResizeToggleIcon({ bodyStyle, title }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
    }): React.JSX.Element;
    static HeaderCloseIcon({ bodyStyle, title }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
    }): React.JSX.Element;
    static TranslateComplete({ bodyStyle, title }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
    }): React.JSX.Element;
    static MessageCameraIcon({ bodyStyle, title }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
    }): React.JSX.Element;
    static MessageTelephoneIcon({ bodyStyle, title }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
    }): React.JSX.Element;
    static MessageFaceIcon({ bodyStyle, title, overlayClassName }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
        overlayClassName: any;
    }): React.JSX.Element;
    static MessageScreenshot({ bodyStyle, title }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
    }): React.JSX.Element;
    static MessageErrorIcon({ bodyStyle, title }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
    }): React.JSX.Element;
    static MessageReadIcon({ bodyStyle, title, active, isConversation, customColor }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
        active?: boolean | undefined;
        isConversation?: boolean | undefined;
        customColor?: boolean | undefined;
    }): React.JSX.Element;
    static MessageReceivedIcon({ bodyStyle, title, active, isConversation, customColor }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
        active?: boolean | undefined;
        isConversation?: boolean | undefined;
        customColor?: boolean | undefined;
    }): React.JSX.Element;
    static MessageSending({ bodyStyle, title, active, isConversation, customColor }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
        active?: boolean | undefined;
        isConversation?: boolean | undefined;
        customColor?: boolean | undefined;
    }): React.JSX.Element;
    static OutlineVideoCall({ bodyStyle, title }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
    }): React.JSX.Element;
    static OutlineVoiceCall({ bodyStyle, title }: {
        bodyStyle?: {} | undefined;
        title?: string | undefined;
    }): React.JSX.Element;
}
import React from "react";
